.showsmenu {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.showsmenu[data-showmode="mobile"] {
  height: auto;
}

.showsmenu .menufill {
  height: 64px;
  background-color: #ffeb00;
}

.showsmenu>.tr>.td {
  overflow: hidden;
}

.showsmenu .anonces {
  background-color: #ffeb00;
  height: 120px;
}

.showsmenu .bladetr {
  height: auto;
}

.showsmenu .tiltcontainer {
  position: relative;
}

.showsmenu .calendartr {
  height: 0px;
}

.castprop {
  font-size: 12px;
  font-family: 'Roboto', serif;
  line-height: 36px;
  width: 100%;
}


.castprop .col1 {
  width: 100px;
}

.castprop .col2 {}

.castprop .col3 {
  width: 200px;
}

.castprop .col4 {
  width: 50px;
  text-align: right;
}

.castprop input[type="checkbox"] {
  width: auto;
  font-size: 16pt;
  padding: 0;
  margin: 0;
  border: initial;
}

.castprop[data-prop="title"] .col2 {
  border: 1px solid #e1e1e1;
}

.castprop[data-prop="role"] .col2 {
  border: 1px solid #e1e1e1;
}

.castprop[data-prop="musician"] .col2 {
  border: 1px solid #e1e1e1;
}

.showscast .tab_links {}

.showscast .tab_links a {
  display: inline-block;
  background: #ffffff;
  font-size: 1.5em;
  padding: 15px 30px;
  white-space: nowrap;
  cursor: pointer;
}

.showscast .tab_links a[data-sel] {
  background: #f1f1f1;
  color: #e6007e;
}

.showscast .tab_pages [data-app-page] {
  padding: 50px 15px;
  display: none;
  font-size: 12pt;
  font-weight: 100;
}

.showscast .tab_pages [data-app-page][data-app-cur] {
  display: block;
  background: #f1f1f1;
}

.showscast .tab_pages .ensemble {
  display: inline-block;
  text-align: left;
}

.showscast {
  text-align: center;
}

.showscast .actorcard {
  width: 300px;
  display: inline-block;
  box-sizing: border-box;
  padding: 15px;
  vertical-align: top;
}

@media (max-width:768px) {
  .showscast .actorcard {
    width: 170px;
  }
}

.showscast .actorcard .ico {
  height: 100px;
  width: 80px;
  background: center center no-repeat;
  background-size: contain;
  xborder: 1px solid #bbbbbb;
  position: relative;
  margin: 0 auto;
}

.showscast .actorcard .ico:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  border: 10px solid;
  border-color: transparent #ffffff #ffffff transparent;
}

.showscast .actorcard .actor {
  margin-top: 0.5em;
  font-size: 12pt;
  font-weight: 600;
}

.showscast .actorcard .actor a {
  text-decoration: none;
}

.showscast .actorcard .role {
  font-size: 10pt;
  margin-top: -5px;
  font-weight: 100;
  line-height: 1.2em;
}

.showvtix {
  position: relative;
}

.showvtix .months {
  display: block;
  padding: 2em 0;
  text-align: center;
}

.showvtix .months a {
  display: inline-block;
  margin: 0 1em;
  cursor: pointer;
}

.showvtix .months a[data-sel] {
  xcolor: rgba(230, 0, 126, 1);
  color: #e63326;
}

.showvtix .months a span {
  display: block;
}

.showvtix .months a span.yname {
  font-size: 80%;
}

.showvtix .months a span.mname {
  font-size: 120%;
}

.showvtix .prev {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}

.showvtix .prev:before {
  content: '\e827';
  font-family: 'snark';
}

.showvtix .next {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

.showvtix .next:before {
  content: '\e826';
  font-family: snark;
}


.showvtix .month {
  display: table;
  width: 100%;
  border-collapse: collapse;
}

.showvtix .td {
  width: 14.285714285714%;
  height: 160px;
  box-sizing: border-box;
  xborder: 1px solid #aaaaaa;
  position: relative;
  vertical-align: bottom;
}

.showvtix .td:before {
  content: '';
  border: 1px solid #aaaaaa;
  position: absolute;
  top: -1px;
  left: -1px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}

.showvtix .td .date {
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 24px;
  font-weight: 600;
  xcolor: #e6007e;
  color: #e63326;
  z-index: 3;
}

.showvtix .space .date {
  color: #aaaaaa;
}

.showvtix .day .showcolor {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  z-index: 1;
  opacity: 0.1;
}

.showvtix .day .showbg {
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  z-index: 2;
  background: center top no-repeat;
  background-size: cover;
  opacity: 0;
  transition: all 0.2s;
}

.showvtix .day:hover .showbg {
  opacity: 1;
  top: -5px;
  left: -5px;
  bottom: -5px;
  right: -5px;
  x-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.75);
  x-moz-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.75);
  xbox-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.75);
}

.showvtix .day .shows {
  margin: 44px 10px 10px 10px;
  display: block;
  position: relative;
  font-size: 14px;
  color: #000000;
  z-index: 3;
  transition: color 0.2s;
}

.showvtix .day .shows .show {
  margin-bottom: 10px;
}

.showvtix .day .shows .showtime {
  line-height: 1.2em;
  font-size: 12px;
  display: block;
}

.showvtix .day .shows .showname {
  line-height: 1.2em;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
}

.showvtix .day:hover .shows {
  color: #ffffff;
}

.showvtix .day .shows .buy {
  display: block;
  color: #ffffff;
  xbackground: #e6007e;
  background: #e63326;
  padding: 6px 12px;

  font-weight: 700;
  text-decoration: none;
  border-radius: 0;
  display: block;
  text-align: center;
  transition: background-color 0.5s;
  cursor: pointer;
}

.showvtix .day .shows .buy:hover {
  xbackground-color: #ff219b;
  background-color: #c4291e;
}

.showvtix .day.wday6,
.showvtix .day.wday0 {
  background-color: #eeeeee;
}


.showvtix .day .show {
  display: block;
}

.showlist {}

.showlist .show {
  margin-bottom: 15px;
}

.showlist .show:after {
  content: '';
  height: 0;
  display: block;
  clear: both;
}

.showlist .show .showcol1 {
  float: left;
  display: block;
  width: 70px;
  padding-top: 5px;
}

.showlist .show .showcol2 {
  display: block;
  margin: 0 0 0 70px;
}

.showlist .show .showdate {
  display: inline-block;
  position: relative;
  font-size: 24px;
  font-weight: 600;
  xcolor: #e6007e;
  z-index: 3;
  width: 50px;
}

.showlist .show .showtime {
  display: inline-block;
  position: relative;
  font-size: 14px;
  font-weight: 600;
  xcolor: #e6007e;
  z-index: 3;
  width: 60px;
}

.showlist .show .showname {
  display: block;
  position: relative;
  font-size: 12pt;
  font-weight: 400;
  color: #000000;
  z-index: 3;
  margin-bottom: 0.5em;
}

.showlist .show .buy {
  display: block;
  color: #ffffff;
  xbackground: #e6007e;
  background: #e63326;
  padding: 6px 12px;
  float: left;

  font-weight: 700;
  text-decoration: none;
  border-radius: 0;
  text-align: center;
  transition: background-color 0.5s;
  cursor: pointer;
}